Bug 476661 - Cloning a channel requires a verification message after the channel has successfully been cloned
Cloning a channel requires a verification message after the channel has succe...
Status: CLOSED WONTFIX
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
https://dhcp231-158.rdu.redhat.com/ne...
: Reopened
Depends On:
Blocks: space14
  Show dependency treegraph
 
Reported: 2008-12-16 09:47 EST by wes hayutin
Modified: 2011-02-28 11:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-28 11:06:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2008-12-16 09:47:14 EST
Description of problem:

spacewalk has no confirmation message after a channel has been cloned..
The message should read something like..

autoclone01 has been cloned as Clone of autoclone01.
Comment 1 Jesus M. Rodriguez 2009-01-16 20:40:10 EST
Port clone to java.
Comment 2 Devan Goodwin 2009-07-27 10:40:11 EDT
I think the port to Java has happened, when the cloning finishes you end up looking at the details of your new channel. This seems ok to me, agreed?
Comment 3 Michael Mráka 2010-01-27 15:57:52 EST
As per comment #2 I think this has been resolved.
Closing now, feel free to reopen if you disagree.
Comment 4 Michael Mráka 2010-02-16 07:59:30 EST
Spacewalk 0.8 has been released
Comment 5 Jan Hutař 2010-02-24 07:44:36 EST
Hello,
original report wants to add confirmation message after a channel has been cloned, which was not achieved by this.

Ad comment #2: when you create new AK, you end up looking at the details of your new AK but the verification message is still there, so we should be consistent.

=> ASSIGNED
Comment 6 Michael Mráka 2010-02-24 07:55:09 EST
Reassigning to default webUI owner.
Comment 7 Jan Pazdziora 2010-11-19 11:05:18 EST
Mass-moving to space13.
Comment 8 Jan Pazdziora 2011-02-28 11:04:40 EST
Taking.
Comment 9 Jan Pazdziora 2011-02-28 11:06:13 EST
Channel cloning was not ported to Java, we still use

  /network/software/channels/manage/clone.pxt

As such I'm going to WONTFIX this bugzilla as handing the confirmation message from .pxt to .do pages (where you land unless you select the "Select errata") is hard.

Note You need to log in before you can comment on or make changes to this bug.